import QtQuick 1.1
import QtWebKit 1.0
import com.nokia.meego 1.0

Page {
    id:lastTrainPage

    orientationLock: PageOrientation.LockPortrait

    tools:
        ToolBarLayout {
        visible: true
        ToolIcon { iconId: "toolbar-back"; onClicked: { mainMenu.close(); pageStack.pop(); } }

        ButtonRow {
            id:buttonRow
            platformStyle: TabButtonStyle { }

            TabButton {
                id:lineBN
                text:"BN"
                checked: true
                onClicked: {
                    scheduleView.url ="lineBN.html"
                    lineBN.checked = true
                    //lineBS.checked = false
                    lineM.checked = false
                    lineR.checked = false
                    lineS.checked = false
                    lineSM.checked = false
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineBS
                text:"BS"
                onClicked: {
                    scheduleView.url ="lineBS.html"
                    lineBN.checked = false
                    lineBS.checked = true
                    lineM.checked = false
                    lineR.checked = false
                    lineS.checked = false
                    lineSM.checked = false
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineM
                text:"M"
                onClicked: {
                    scheduleView.url ="lineM.html"
                    lineBN.checked = false
                    //lineBS.checked = false
                    lineM.checked = true
                    lineR.checked = false
                    lineS.checked = false
                    lineSM.checked = false
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineR
                text:"R"
                onClicked: {
                    scheduleView.url ="lineR.html"
                    lineBN.checked = false
                    //lineBS.checked = false
                    lineM.checked = false
                    lineR.checked = true
                    lineS.checked = false
                    lineSM.checked = false
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineSM
                text:"SM"
                onClicked: {
                    scheduleView.url ="lineSM.html"
                    lineBN.checked = false
                    //lineBS.checked = false
                    lineM.checked = false
                    lineR.checked = false
                    lineS.checked = false
                    lineSM.checked = true
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineS
                text:"S"
                onClicked: {
                    scheduleView.url ="lineS.html"
                    lineBN.checked = false
                    //lineBS.checked = false
                    lineM.checked = false
                    lineR.checked = false
                    lineS.checked = true
                    lineSM.checked = false
                    lineU.checked = false
                }
            }

            TabButton {
                id:lineU
                text:"U"
                onClicked: {
                    scheduleView.url ="lineU.html"
                    lineBN.checked = false
                    //lineBS.checked = false
                    lineM.checked = false
                    lineR.checked = false
                    lineS.checked = false
                    lineSM.checked = false
                    lineU.checked = true
                }
            }
        }

    }

    Rectangle {
        id:header
        width:parent.width
        height: 72
        z:10
        color:"#247800"
        Item {
            anchors.verticalCenter: parent.verticalCenter
            height: headerName.height + headerSubject.height
            Text {
                id:headerName
                text:"Último Tren"
                color:"#fff"
                anchors.left: parent.left
                anchors.leftMargin: 16
                anchors.top: parent.top
                anchors.topMargin: 0
                font.pixelSize: 32
                font.weight: Font.Normal
                font.family: "Nokia Pure Text"
                lineHeightMode: Text.FixedHeight
                lineHeight: font.pixelSize * 1.1
            }
            Text {
                id:headerSubject
                text:"Seleccione una línea para ver horarios"
                color:"#fff"
                anchors.left: parent.left
                anchors.leftMargin: 16
                anchors.top: headerName.bottom
                anchors.topMargin: 0
                font.pixelSize: 18
                font.weight: Font.Normal
                font.family: "Nokia Pure Text"
                lineHeightMode: Text.FixedHeight
                lineHeight: font.pixelSize * 1.1
            }
        }
    }


    Flickable  {
        id:flickable
        width: parent.width
        height: parent.height - 72
        anchors.bottom: parent.bottom
        anchors.bottomMargin: 0
        anchors.top: buttonRow.bottom
        anchors.topMargin:0
        contentWidth: Math.max(parent.width,scheduleView.width)
        contentHeight: Math.max(parent.height,scheduleView.height)

        WebView {
            id: scheduleView
            url: "lineBN.html"
            preferredWidth: flickable.width
            preferredHeight: flickable.height
            scale: 1
            smooth: true
        }
    }

    ScrollDecorator {
        flickableItem: flickable
    }
}
