function DbManager () {
    this.db = null;
    this.initialize();
}

DbManager.prototype.initialize = function() {
    this.getDatabase();
    this.createTables();

    if(this.checkDB()) {
        this.initializeLinesData();
    }
}

DbManager.prototype.getDatabase = function(){
    this.db = openDatabaseSync("TrenGo110", "1.0", "TrenGo DB", 1000000);
    return true;
}

DbManager.prototype.checkDB = function() {
    var check = true;
    this.db.transaction(
        function(tx) {
            var rs = tx.executeSql('SELECT * FROM lines;');
                if (rs && rs.rows && rs.rows.length > 0) {
                    check =  false
                } else {
                    check = true
                }
            });
    return check;
}

// Create Tables

DbManager.prototype.createTables = function () {
    var tableExist = false
    var res = this;
    this.db.transaction(
        function(tx) {
            tx.executeSql('CREATE TABLE IF NOT EXISTS Lines(id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,letterline TEXT, name TEXT, subject TEXT, timetravel TEXT, notes TEXT, color TEXT, foreground TEXT, frecuency TEXT )');
            tx.executeSql('CREATE TABLE IF NOT EXISTS Stations(id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, line_id INTEGER, letterline TEXT, icon TEXT, name TEXT, address TEXT, lat TEXT, long TEXT)');
        });
}

// Populate DB

DbManager.prototype.initializeLinesData = function() {
    this.db.transaction(
        function(tx) {
            var rs = tx.executeSql('SELECT * FROM lines WHERE id=1');
                if (!(rs.rows.length > 0)) {

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 1,'bn.png','Línea Belgrano Norte','Retiro - Villa Rosa','1h. 20 min.','','#b91910','#ffffff','32 min.' ]);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 2,'bs.png','Línea Belgrano Sur','Buenos Aires - González Catán','58 min.','','#e87817','#ffffff','24 min.' ]);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 3,'bs1.png','Línea Belgrano Sur','Buenos Aires - M. C. Gral. Belgrano','1h. 13 min.','','#8f1e78','#ffffff','40 min.' ]);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 4,'bs2.png','Línea Belgrano Sur','Puente Alsina - Aldo Bonzi','40 min.','','#0094dd','#ffffff','n/a' ]);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 5,'m.png','Línea Mitre','Retiro - Tigre','50 min.','','#2b2f7a','#ffffff','8 min.' ]);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 6,'m1.png','Línea Mitre','Retiro - Bartolomé Mitre','43 min.','','#f8c200','#ffffff','20 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 7,'m2.png','Línea Mitre','Retiro - José León Suárez','53 min.','','#0094dd','#ffffff','15 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 8,'m3.png','Línea Mitre','Victoria - Capilla del Señor','1h. 54 min.','','#8f1e78','#ffffff','80 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 9,'m5.png','Línea Mitre','Victoria - Matheu','1h. 2 min.','','#b91910','#ffffff','50 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 10,'m4.png','Línea Mitre','Villa Ballester - Zárate','1h. 56 min.','','#009140','#ffffff','37 min.']);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 11,'r.png','Línea Roca','Constitución - La Plata','1h. 20 min.','','#f8c200','#ffffff','45 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 12,'r1.png','Línea Roca','Constitución - Bosques','1h. 3 min.','','#009140','#ffffff','24 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 13,'r8.png','Línea Roca','Constitución - J.M. Gutiérrez','41 min.','','#552200','#ffffff','16 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 14,'r2.png','Línea Roca','Constitución - Claypole','47 min.','','#009140','#ffffff','60 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 15,'r4.png','Línea Roca','Constitución - Alejandro Korn','48 min.','','#8f1e78','#ffffff','16 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 16,'r6.png','Línea Roca','Constitución - Ezeiza - Cañuelas','1h. 41 min.','','#0094dd','#ffffff','49 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 17,'r7.png','Línea Roca','Temperley - Haedo','49 min.','','#828282','#ffffff','56 min.']);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 18,'sm.png','Línea San Martín','Retiro - Pilar','1h. 29 min.','','#b91910','#ffffff','16 min.']);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 19,'s.png','Línea Sarmiento','Once - Moreno','1h. 2 min.','','#2b2f7a','#ffffff','6 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 20,'s1.png','Línea Sarmiento','Once - Castelar','35 min.','7.30 min.','#b91910','#ffffff','34 min.']);
                    //tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 20,'s2.png','Línea Sarmiento','Puerto Madero - Castelar','50 min.','','#f8c200','#ffffff','n/a']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 21,'s3.png','Línea Sarmiento','Moreno - Mercedes','1h. 20 min.','','#e87817','#ffffff','60 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 22,'s4.png','Línea Sarmiento','Moreno - Lujan','45 min.','','#009140','#ffffff','60 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 23,'s5.png','Línea Sarmiento','Merlo - Lobos','1h. 52 min.','','#8f1e78','#ffffff','1h. 20 min.']);
                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 24,'s6.png','Línea Sarmiento','Merlo - Las Heras','51 min.','','#828282','#ffffff','60 min.']);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 25,'u.png','Línea Urquiza','Federico Lacroze - Lemos','47 min.','','#b91910','#ffffff','8 min.']);

                    tx.executeSql('INSERT INTO Lines VALUES(?, ?, ?, ?, ?, ?, ?, ?, ?)', [ 26,'tc.png','Tren de la Costa','Maipú - Delta','n/a','','#e87817','#ffffff','n/a']);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 1,1,'bn.png','topRed.png','Retiro','Av. Dr. José María Ramos Mejía 1340','-34.59144','-58.3745' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 2,1,'bn.png','normalRed.png','Saldías','Padre Carlos Mujica 1425','-34.5754694', '-58.3994974' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 3,1,'bn.png','normalRed.png','Scalabrini Ortiz','Av. Lugones 1400 / Av. Int. Cantilo 1400','-34.5484042', '-58.4379356' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 4,1,'bn.png','normalRed.png','Aristóbulo del Valle','Cnel. F. Bogado 1700, Vicente López','-34.5373678','-58.4783000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 5,1,'bn.png','normalRed.png','M. Padilla','Jose Mármol 3390, Vicente López','-34.5431865', '-58.5007453' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 6,1,'bn.png','normalRed.png','Florida','Sto. B. Baigorria 1600, Vicente López','-34.5370267', '-58.5130023' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 7,1,'bn.png','normalRed.png','Munro','Sto. B. Baigorria 2365, Vicente López','-34.5319613', '-58.5230944' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 8,1,'bn.png','normalRed.png','Carapachay','C. Guido Spano 5650, Vicente López','-34.528628', '-58.537389' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 9,1,'bn.png','normalRed.png','Villa Adelina','Av. de Mayo 2300, San Isidro','-34.5236535', '-58.5461424' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 10,1,'bn.png','normalRed.png','Boulogne Sur Mer','Dr. Raúl Scalabrini Ortiz 100, San Isidro','-34.5087062', '-58.5650678' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 11,1,'bn.png','normalRed.png','Vice Almirante Montes','Av. del Trabajo 2191, Tigre','-34.5039153', '-58.6200053' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 12,1,'bn.png','normalRed.png','Don Torcuato','Av. del Trabajo 100, Tigre','-34.5024607', '-58.6418579' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 13,1,'bn.png','normalRed.png','Adolfo Sourdeaux','Juan Madera 1300, Malv. Argentinas','-34.5027783', '-58.66647' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 14,1,'bn.png','normalRed.png','Villa de Mayo','R. de Escalada 2100, Malv. Argentinas','-34.503127', '-58.680884' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 15,1,'bn.png','normalRed.png','Los Polvorines','Av. Pte. Perón 3500, Malv. Argentinas','-34.4988018', '-58.6946694' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 16,1,'bn.png','normalRed.png','Ing. Pablo Nogués','J. F. Seguí 100, Malv. Argentinas','-34.4935002', '-58.7064748' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 17,1,'bn.png','normalRed.png','Grand Bourg','J. F. Seguí 1600, Malv. Argentinas','-34.4852009', '-58.7250968' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 18,1,'bn.png','normalRed.png','Tierras Altas','J. F. Seguí 2800, Malv. Argentinas','-34.4788398', '-58.739444' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 19,1,'bn.png','normalRed.png','Tortuguitas','J. F. Seguí 4000, Malv. Argentinas','-34.4706999', '-58.7575502' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 20,1,'bn.png','normalRed.png','Manuel Alberti','Hipólito Yrigoyen 300, Pilar','-34.4623896', '-58.7762547' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 21,1,'bn.png','normalRed.png','Del Viso','Luis M. Gonnet 6797, Pilar','-34.4537288', '-58.7957237' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 22,1,'bn.png','bottomRed.png','Villa Rosa','Hipólito Yrigoyen 1400, Pilar','-34.4165608', '-58.8713431' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 23,2,'bs.png','topOrange.png','Buenos Aires','Olavarría 3300','-34.6450385','-58.3938037' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 24,2,'bs.png','normalOrange.png','Sáenz','Av. Sáenz 850','-34.648843','-58.41575' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 25,2,'bs.png','normalOrange.png','Villa Soldati','José Martí 3200','-34.6618978','-58.4408984' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 26,2,'bs.png','normalOrange.png','Presidente Ilia','Veracruz 3600','-34.6653335','-58.4489943' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 27,2,'bs.png','normalOrange.png','Lugano','Delfín Gallo 5800','-34.6770608','-58.4772474' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 28,2,'bs.png','normalOrange.png','Villa Madero','La Bajada 1500, La Matanza','-34.6837747','-58.4923119' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 29,2,'bs.png','normalOrange.png','Marinos del Fournier','La Bajada 400, La Matanza','-34.689899','-58.5075388' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 30,2,'bs.png','normalOrange.png','Tapiales','Los Nogales 1400, La Matanza','-34.7021556','-58.5117759' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 31,2,'bs.png','normalOrange.png','Ingeniero Castelo','Gorriti 200, La Matanza','-34.710080', '-58.505958' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 32,2,'bs.png','normalOrange.png','Querandí','Crnl. Espejo y Bauness, La Matanza','-34.721918', '-58.530423' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 33,2,'bs.png','normalOrange.png','Laferrere','Av Gral. Rojo 3100, La Matanza','-34.750737','-58.584885' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 34,2,'bs.png','normalOrange.png','M. E. Duarte','Av Gral. Rojo 4600','-34.755864','-58.600949' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 35,2,'bs.png','normalOrange.png','Independencia','Ruta 3 Km. 28, La Matanza  ','-34.760024','-58.615583' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 36,2,'bs.png','bottomOrange.png','Gonzáles Catán','Sáenz 500, La Matanza','-34.771244','-58.646748' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 37,3,'bs1.png','topViolet.png','Buenos Aires','Olavarría 3300','-34.6450385','-58.3938037' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 38,3,'bs1.png','normalViolet.png','Sáenz','Av. Sáenz 850','-34.648843','-58.41575' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 39,3,'bs1.png','normalViolet.png','Villa Soldati','José Martí 3200','-34.6618978','-58.4408984' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 40,3,'bs1.png','normalViolet.png','Presidente Ilia','Veracruz 3600','-34.6653335','-58.4489943' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 41,3,'bs1.png','normalViolet.png','Lugano','Delfín Gallo 5800','-34.6770608','-58.4772474' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 42,3,'bs1.png','normalViolet.png','Villa Madero','La Bajada 1500, La Matanza','-34.6837747','-58.4923119' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 43,3,'bs1.png','normalViolet.png','Marinos del Fournier','La Bajada 400, La Matanza','-34.689899','-58.5075388' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 44,3,'bs1.png','normalViolet.png','Tapiales','Los Nogales 1400, La Matanza','-34.7021556','-58.5117759' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 45,3,'bs1.png','normalViolet.png','Aldo Bonzi','Arozarena 750, La Matanza','-34.710490', '-58.514439' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 46,3,'bs1.png','normalViolet.png','M. Sánches de Mendeville','Arozarena 1800, La Matanza','-34.7122041', '-58.5245148' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 47,3,'bs1.png','normalViolet.png','José. Ingenieros','El Sulupe y Tte. Mario Valco, La Matanza','-34.7106188', '-58.5372471' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 48,3,'bs1.png','normalViolet.png','Justo Villegas','Av. Int. Crovara y La Afata, La Matanza','-34.7086684', '-58.5528175' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 49,3,'bs1.png','normalViolet.png','Isidro Casanova','Tokio 2800, La Matanza','-34.7041737', '-58.5874015' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 50,3,'bs1.png','normalViolet.png','Rafael Castillo','Santa Cruz 800, La Matanza','-34.699394', '-58.626278' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 51,3,'bs1.png','normalViolet.png','Merlo Gómez','Stevenson 2100, Morón','-34.696769', '-58.64747' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 52,3,'bs1.png','normalViolet.png','Libertad','Amadeo Sabatini y Vieytes, Merlo','-34.691627', '-58.686444' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 53,3,'bs1.png','bottomViolet.png','M. C. Gral. Belgrano','Gabriela Mistral 3300, Merlo','-34.708478', '-58.730889' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 54,4,'bs2.png','topCyan.png','Puente Alsina','Haití 4200, Lanús','-34.660900', '-58.415639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 55,4,'bs2.png','normalCyan.png','Villa Diamante','Concejal. Andriolo 3400, Lanús','-34.6813500', '-58.4284406' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 56,4,'bs2.png','normalCyan.png','Villa Caraza','1º de Mayo 4200, Lanús','-34.697904','-58.429708' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 57,4,'bs2.png','normalCyan.png','Fiorito','Campana 300, Lomas de Zamora','-34.704891', '-58.441000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 58,4,'bs2.png','normalCyan.png','Ingeniero Budge','Necol 2400, Lomas de Zamora','-34.718801', '-58.463056' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 59,4,'bs2.png','normalCyan.png','La Salada','El Tala 4300, La Matanza','-34.717600','-58.479694' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 60,4,'bs2.png','normalCyan.png','Km. 12','Gorriti 200, La Matanza','-34.710000', '-58.505958' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 61,4,'bs2.png','bottomCyan.png','Aldo Bonzi','Arozarena 750, La Matanza','-34.710490', '-58.514439' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 62,5,'m.png','topBlue.png','Retiro','Av. Dr. José María Ramos Mejía 1340','-34.59144','-58.3745' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 63,5,'m.png','normalBlue.png','Lisandro de la Torre','Av. Olleros 1500','-34.562339','-58.436841' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 64,5,'m.png','normalBlue.png','Belgrano C','Av. Virrey Vertiz y Juramento','-34.558239', '-58.449605' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 65,5,'m.png','normalBlue.png','Nuñez','Manuela Pedraza 1800','-34.547877', '-58.463107' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 66,5,'m.png','normalBlue.png','Rivadavia','11 de Septiembre 1800','-34.536461', '-58.468200' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 67,5,'m.png','normalBlue.png','Vicente López','M. de Azcuénaga 1100, Vicente López','-34.524485', '-58.473026' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 68,5,'m.png','normalBlue.png','Olivos','Corrientes 550, Vicente López','-34.508197','-58.480408' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 69,5,'m.png','normalBlue.png','La Lucila','Av. Ada Elflein 3700, Vicente López','-34.497309','-58.488408' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 70,5,'m.png','normalBlue.png','Martínez','Eduardo Costa 2000, San Isidro','-34.488147','-58.496828' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 71,5,'m.png','normalBlue.png','Acassuso','Eduardo Costa 850, San Isidro','-34.479587','-58.504269' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 72,5,'m.png','normalBlue.png','San Isidro','Cosme Beccar 200, San Isidro','-34.47181','-58.513763' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 73,5,'m.png','normalBlue.png','Beccar','Rivadavia 1900, San Isidro','-34.460371','-58.526994' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 74,5,'m.png','normalBlue.png','Victoria','Alte. G. Mansilla 3200, San Fernando','-34.455833','-58.541233' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 75,5,'m.png','normalBlue.png','Virreyes','Alte. G. Mansilla 2200, San Fernando','-34.450628','-58.550617' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 76,5,'m.png','normalBlue.png','San Fernando','Cnel. Brandsen 1100, San Fernando','-34.444059','-58.558991' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 77,5,'m.png','normalBlue.png','Carupá','Las Heras 1500, San Fernando','-34.43773','-58.567006' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 78,5,'m.png','bottomBlue.png','Tigre','Av. Daniel M Cazón 1400, Tigre','-34.423461','-58.581731' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 79,6,'m1.png','topYellow.png','Retiro','Av. Dr. José María Ramos Mejía 1340','-34.59144','-58.3745' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 80,6,'m1.png','normalYellow.png','3 de Febrero','Av. Dorrego 3200','-34.571474','-58.425191' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 81,6,'m1.png','normalYellow.png','Ministro Carranza','Av. Santa Fé 5200','-34.575123','-58.434200' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 82,6,'m1.png','normalYellow.png','Colegiales','Crámer 800','-34.57255','-58.448741' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 83,6,'m1.png','normalYellow.png','Belgrano R','Zapiola 1900','-34.567615','-58.462488' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 84,6,'m1.png','normalYellow.png','Coghlan','Franklin D Roosevelt 3800','-34.565279','-58.474995' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 85,6,'m1.png','normalYellow.png','Luis Maria Saavedra','Plaza Este 4000','-34.554427','-58.486813' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 86,6,'m1.png','normalYellow.png','Juan B. Justo','Coronel Rosetti 400, Vicente López','-34.542495','-58.494660' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 87,6,'m1.png','normalYellow.png','Florida','Gdor. Vergara 2400, Vicente López','-34.530336','-58.494569' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 88,6,'m1.png','normalYellow.png','Doctor Cetrángolo','Av. Florida 1900, Vicente López','-34.523101','-58.494251' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 89,6,'m1.png','bottomYellow.png','Bartolomé Mitre','Av. Maipú 2200, Vicente López','-34.514458','-58.489129' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 90,7,'m2.png','topCyan.png','Retiro','Av. Dr. José María Ramos Mejía 1340','-34.59144','-58.3745' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 91,7,'m2.png','normalCyan.png','3 de Febrero','Av. Dorrego 3200','-34.571474','-58.425191' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 92,7,'m2.png','normalCyan.png','Ministro Carranza','Av. Santa Fé 5200','-34.575123','-58.434200' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 93,7,'m2.png','normalCyan.png','Colegiales','Crámer 800','-34.57255','-58.448741' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 94,7,'m2.png','normalCyan.png','Belgrano R','Zapiola 1900','-34.567615','-58.462488' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 95,7,'m2.png','normalCyan.png','Drago','Franklin D. Roosevelt 4100','-34.567786','-58.478109' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 96,7,'m2.png','normalCyan.png','Urquiza','Av. Triunvirato 4700','-34.574525','-58.487988' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 97,7,'m2.png','normalCyan.png','Villa Pueyrredón','Gral. José Gervasio Artigas 5100','-34.580267','-58.501905' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 98,7,'m2.png','normalCyan.png','Miguelete','Rodríguez Peña 2900, San Martín','-34.581074','-58.517044' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 99,7,'m2.png','normalCyan.png','San Martín','F. González 2000, San Martín','-34.573223','-58.532001' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 100,7,'m2.png','normalCyan.png','San Andrés','Doctor Aleu 3000, San Martín','-34.56368','-58.540512' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 101,7,'m2.png','normalCyan.png','Malaver','Doctor Aleu 4100, San Martín','-34.557278','-58.547908' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 102,7,'m2.png','normalCyan.png','Villa Ballester','San Martín 4800, San Martín','-34.550795','-58.556105' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 103,7,'m2.png','normalCyan.png','Chilavert','San Martín 6000, San Martín','-34.542203','-58.566762' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 104,7,'m2.png','bottomCyan.png','José León Suárez','Esmeralda 7100, San Martín','-34.534044','-58.576909' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 105,8,'m3.png','topViolet.png','Victoria','Alte. García Mansilla 3200, S. Fernando','-34.455864', '-58.541093' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 106,8,'m3.png','normalViolet.png','Dr. Schweitzer','Malvinas Argentinas 4300, S. Fernando','-34.471806', '-58.574333' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 107,8,'m3.png','normalViolet.png','El Talar','Paul Groussac 1300, Tigre','-34.462506', '-58.646000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 108,8,'m3.png','normalViolet.png','López Camelo','Paul Groussac 3200, Tigre','-34.446824', '-58.677333' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 109,8,'m3.png','normalViolet.png','Garín','Bv. Pres. Perón 1200, Escobar','-34.421502','-58.736725' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 110,8,'m3.png','normalViolet.png','Maquinista Savio','Juan Beliera 100, Escobar','-34.406741','-58.772055' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 111,8,'m3.png','normalViolet.png','Matheu','Av. Nazarre 200, Escobar','-34.382606','-58.829639']);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 112,8,'m3.png','normalViolet.png','Zelaya','Coronel Zelaya 900, Pilar','-34.370009', '-58.869278' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 113,8,'m3.png','normalViolet.png','Los Cardales','Cristóbal Colón 10, E. De La Cruz','-34.330789', '-58.987444' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 114,8,'m3.png','bottomViolet.png','Capilla del Señor','San Martín 900, E. De La Cruz','-34.286997','-59.10152' ]);


                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 115,9,'m5.png','topRed.png','Victoria','Alte. García Mansilla 3200, S. Fernando','-34.455864', '-58.541093' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 116,9,'m5.png','normalRed.png','Dr. Schweitzer','Malvinas Argentinas 4300, S. Fernando','-34.471806', '-58.574333' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 117,9,'m5.png','normalRed.png','El Talar','Paul Groussac 1300, Tigre','-34.462506', '-58.646000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 118,9,'m5.png','normalRed.png','López Camelo','Paul Groussac 3200, Tigre','-34.446824', '-58.677333' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 119,9,'m5.png','normalRed.png','Garín','Bv. Pres. Perón 1200, Escobar','-34.421502','-58.736725' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 120,9,'m5.png','normalRed.png','Maquinista Savio','Juan Beliera 100, Escobar','-34.406741','-58.772055' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 121,9,'m5.png','bottomRed.png','Matheu','Av. Nazarre 200, Escobar','-34.382606','-58.829639']);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 123,10,'m4.png','topGreen.png','Villa Ballester','San Martín 4800, San Martín','-34.550972','-58.555917' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 124,10,'m4.png','normalGreen.png','Bancalari','Av. Cnel. Escalada 1500, San Fernando','-34.479778', '-58.602861' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 125,10,'m4.png','normalGreen.png','Pacheco','Av. Cnel. Escalada 250','-34.455906', '-58.61975' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 126,10,'m4.png','normalGreen.png','Benavídez','Gral. Pacheco y Av. Alvear, Tigre','-34.409178','-58.684833' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 127,10,'m4.png','normalGreen.png','Ingeniero Maschwitz','Independencia 200, Escobar','-34.382900','-58.736419' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 128,10,'m4.png','normalGreen.png','Escobar','Rivadavia 500, Escobar','-34.349551','-58.795071' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 129,10,'m4.png','normalGreen.png','Río Luján','Coletta 250, Campana','-34.277999','-58.890399' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 130,10,'m4.png','normalGreen.png','Ingeniero Otamendi','Lucio Martinez 25, Campana','-34.222067','-58.896613' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 131,10,'m4.png','normalGreen.png','Campana','Av. Dr. Leandro N. Alem 700, Campana','-34.15650', '-58.958417' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 132,10,'m4.png','normalGreen.png','Km. 83','Luis Costa 1600, Campana','-34.159946','-58.97712' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 133,10,'m4.png','bottomGreen.png','Zarate','Av. Antártida Argentina 400, Zarate','-34.097786','-59.037862' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 134,11,'r.png','topYellow.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 135,11,'r.png','normalYellow.png','Avellaneda','Cnel. Bosch 100, Avellaneda','-34.662499','-58.376671' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 136,11,'r.png','normalYellow.png','Sarandí','Av. Pte. B. Mitre 2800, Avellaneda','-34.678425','-58.34634' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 137,11,'r.png','normalYellow.png','Villa Domínico','Baradero 4900, Avellaneda','-34.691302','-58.325376' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 138,11,'r.png','normalYellow.png','Wilde','Baradero 6100, Avellaneda','-34.697396','-58.311214' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 139,11,'r.png','normalYellow.png','Don Bosco','Av. San Martín 1100, Quilmes','-34.703171','-58.296191' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 140,11,'r.png','normalYellow.png','Bernal','José Evaristo Uriburu 1000, Quilmes','-34.709354','-58.280398' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 141,11,'r.png','normalYellow.png','Quilmes','Gaboto 600, Quilmes','-34.724657','-58.260719' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 142,11,'r.png','normalYellow.png','Ezpeleta','Av. San Martín 5300, Quilmes','-34.751705','-58.234245' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 143,11,'r.png','normalYellow.png','Berazategui','Diag. L. de La Torre 1500 ,Berazategui','-34.763739','-58.2087000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 144,11,'r.png','normalYellow.png','Plátanos','Av. Mitre 4500, Berazategui','-34.782159','-58.170902' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 145,11,'r.png','normalYellow.png','Guillermo Hudson','Diag. L. de La Torre 5800, Berazategui','-34.790713','-58.155495' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 146,11,'r.png','normalYellow.png','Pereyra','Calle 403 300, Berazategui','-34.836431','-58.094705' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 147,11,'r.png','normalYellow.png','Villa Elisa','Av. 419 25, Berazategui','-34.849411','-58.075016' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 148,11,'r.png','normalYellow.png','City Bell','Camino Centenario 300, La Plata','-34.865502','-58.042130' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 149,11,'r.png','normalYellow.png','Gonnet','Camino Centenario 3100, La Plata','-34.87965','-58.010487' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 150,11,'r.png','normalYellow.png','Ringuelet','Av. 7 1200, La Plata','-34.881372','-57.995936' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 151,11,'r.png','normalYellow.png','Tolosa','Calle 1 350, La Plata','-34.891100','-57.967816' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 152,11,'r.png','bottomYellow.png','La Plata','Av. 1 500, La Plata','-34.90377','-57.95032' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 153,12,'r1.png','topGreen.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 154,12,'r1.png','normalGreen.png','Avellaneda','Cnel. Bosch 100, Avellaneda','-34.662499','-58.376671' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 155,12,'r1.png','normalGreen.png','Sarandí','Av. Pte. B. Mitre 2800, Avellaneda','-34.678425','-58.34634' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 156,12,'r1.png','normalGreen.png','Villa Domínico','Baradero 4900, Avellaneda','-34.691302','-58.325376' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 157,12,'r1.png','normalGreen.png','Wilde','Baradero 6100, Avellaneda','-34.697396','-58.311214' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 158,12,'r1.png','normalGreen.png','Don Bosco','Av. San Martín 1100, Quilmes','-34.703171','-58.296191' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 159,12,'r1.png','normalGreen.png','Bernal','José Evaristo Uriburu 1000, Quilmes','-34.709354','-58.280398' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 160,12,'r1.png','normalGreen.png','Quilmes','Gaboto 600, Quilmes','-34.724657','-58.260719' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 161,12,'r1.png','normalGreen.png','Ezpeleta','Av. San Martín 5300, Quilmes','-34.751705','-58.234245' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 162,12,'r1.png','normalGreen.png','Berazategui','Diag. L. de La Torre 1500 ,Berazategui','-34.763739','-58.2087000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 163,12,'r1.png','normalGreen.png','Villa España','Av. Dr. A Sabín 3700, Berazategui','-34.774812','-58.195575' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 164,12,'r1.png','normalGreen.png','Ranelagh','Av. Dr. A Sabín 1200, Berazategui','-34.789327','-58.203598' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 165,12,'r1.png','normalGreen.png','Sourigues','Av. Dr. A Sabín 100, Berazategui','-34.80705','-58.213341' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 166,12,'r1.png','bottomGreen.png','Bosques','Av. Dr. Luis Agote 900, Florencio Varela','-34.819452','-58.230318' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 167,14,'r2.png','topGreen.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 168,14,'r2.png','normalGreen.png','Hipolito Yrigoyen','Juan Darquier 900','-34.653622','-58.378821' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 169,14,'r2.png','normalGreen.png','Avellaneda','Cnel. Bosch 100, Avellaneda','-34.662499','-58.376671' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 170,14,'r2.png','normalGreen.png','Gerli','T. Sánchez de Bustamante 300, Lanús','-34.686507','-58.383258' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 171,14,'r2.png','normalGreen.png','Lanús','29 de Septiembre 2000, Lanús','-34.708777','-58.391289' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 172,14,'r2.png','normalGreen.png','Remedios de Escalada','Av. Pavón 6100, Lanús','-34.726919','-58.393736' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 173,14,'r2.png','normalGreen.png','Bandfield','L. N. Alem 1500, Lomas de Zamora','-34.743173','-58.395459' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 174,14,'r2.png','normalGreen.png','Lomas de Zamora','Pueblo de la Paz 1, Lomas de Zamora','-34.760638','-58.397399' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 175,14,'r2.png','normalGreen.png','Temperley','Av. Meeks 1500, Lomas de Zamora','-34.776033','-58.396639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 176,14,'r2.png','normalGreen.png','Jóse Mármol','4 de Enero 100, Alt. Brown','-34.793200','-58.373862' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 177,14,'r2.png','normalGreen.png','Rafael Calzada','Rafael Calzada 600, Alt. Brown','-34.796483','-58.359035' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 178,14,'r2.png','bottomGreen.png','Claypole','17 de Octubre 600, Alt. Brown','-34.800960','-58.338122' ]);


                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 179,15,'r4.png','topViolet.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 180,15,'r4.png','normalViolet.png','Hipolito Yrigoyen','Juan Darquier 900','-34.653622','-58.378821' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 181,15,'r4.png','normalViolet.png','Avellaneda','Cnel. Bosch 100, Avellaneda','-34.662499','-58.376671' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 182,15,'r4.png','normalViolet.png','Gerli','T. Sánchez de Bustamante 300, Lanús','-34.686507','-58.383258' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 183,15,'r4.png','normalViolet.png','Lanús','29 de Septiembre 2000, Lanús','-34.708777','-58.391289' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 184,15,'r4.png','normalViolet.png','Remedios de Escalada','Av. Pavón 6100, Lanús','-34.726919','-58.393736' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 185,15,'r4.png','normalViolet.png','Bandfield','L. N. Alem 1500, Lomas de Zamora','-34.743173','-58.395459' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 186,15,'r4.png','normalViolet.png','Lomas de Zamora','Pueblo de la Paz 1, Lomas de Zamora','-34.760638','-58.397399' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 187,15,'r4.png','normalViolet.png','Temperley','Av. Meeks 1500, Lomas de Zamora','-34.776033','-58.396639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 188,15,'r4.png','normalViolet.png','Adrogué','Somellera 600, Alt. Brown','-34.79781','-58.394268' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 189,15,'r4.png','normalViolet.png','Burzaco','General Roca 900, Alt. Brown','-34.825031','-58.391459' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 190,15,'r4.png','normalViolet.png','Longchamps','Av. Longchamps 800, Alt. Brown','-34.859529','-58.387311' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 191,15,'r4.png','normalViolet.png','Glew','Vicente López y Planes 300, Alt. Brown','-34.888549','-58.383799' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 192,15,'r4.png','normalViolet.png','Guernica','José I Rucci 100, Pte. Perón','-34.917922','-58.380744' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 193,15,'r4.png','bottomViolet.png','Alejandro Korn','Suipacha 300, San Vicente','-34.980458','-58.374050' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 194,16,'r6.png','topCyan.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 195,16,'r6.png','normalCyan.png','Hipolito Yrigoyen','Juan Darquier 900','-34.653622','-58.378821' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 196,16,'r6.png','normalCyan.png','Avellaneda','Cnel. Bosch 100, Avellaneda','-34.662499','-58.376671' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 197,16,'r6.png','normalCyan.png','Gerli','T. Sánchez de Bustamante 300, Lanús','-34.686507','-58.383258' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 198,16,'r6.png','normalCyan.png','Lanús','29 de Septiembre 2000, Lanús','-34.708777','-58.391289' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 199,16,'r6.png','normalCyan.png','Remedios de Escalada','Av. Pavón 6100, Lanús','-34.726919','-58.393736' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 200,16,'r6.png','normalCyan.png','Bandfield','L. N. Alem 1500, Lomas de Zamora','-34.743173','-58.395459' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 201,16,'r6.png','normalCyan.png','Lomas de Zamora','Pueblo de la Paz 1, Lomas de Zamora','-34.760638','-58.397399' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 202,16,'r6.png','normalCyan.png','Temperley','Av. Meeks 1500, Lomas de Zamora','-34.776033','-58.396639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 203,16,'r6.png','normalCyan.png','Turdera','F. M. Esquiú 1100, Lomas De Zamora','-34.794709','-58.408382' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 204,16,'r6.png','normalCyan.png','Llavallol','A. del Valle 250, Lomas de Zamora','-34.796945','-58.429998' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 205,16,'r6.png','normalCyan.png','Luis Guilón','Varisco 1700, Esteban Echeverría','-34.803072','-58.448607' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 206,16,'r6.png','normalCyan.png','Monte Grande','Av L. N. Alem 50, Esteban Echeverría','-34.814173','-58.469999' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 207,16,'r6.png','normalCyan.png','El Jagüel','Fray L. Beltrán 2850, Esteban Echeverría','-34.833285','-58.496602' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 208,16,'r6.png','normalCyan.png','Ezeiza (Transbordo)','Conquista del Desierto 100, Ezeiza','-34.854139','-58.523236' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 209,16,'r6.png','normalCyan.png','Unión Ferroviaria','Av. Regimiento Patricios 200, Ezeiza','-34.870312','-58.543900' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 210,16,'r6.png','normalCyan.png','Tristan Suárez','Ruta Nacional 205 y G. Gaddini, Ezeiza','-34.889401','-58.568099' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 211,16,'r6.png','normalCyan.png','Carlos Spegazzini','Ruta 205 y Curuzú Cuatiá, Ezeiza','-34.90926','-58.593825' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 212,16,'r6.png','normalCyan.png','Máximo Paz','Ruta 205 y Av. Pereda, Cañuelas','-34.936361', '-58.620911' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 213,16,'r6.png','normalCyan.png','Vicente Casares','Ruta 205 y Los Aromos, Cañuelas','-34.96225','-58.648893' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 214,16,'r6.png','normalCyan.png','Alejandro Petión','Ruta 205 y Mariano Acosta, Cañuelas','-34.977959','-58.675244' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 215,16,'r6.png','normalCyan.png','Kloosterman','Ruta 205, Cañuelas','-34.986037','-58.689679' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 216,16,'r6.png','normalCyan.png','Ricardo Levene','Cuba 50, Cañuelas','-35.039844','-58.733000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 217,16,'r6.png','bottomCyan.png','Cañuelas','Leandro N. Alem 600, Cañuelas','-35.059139', '-58.75439' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 219,17,'r7.png','topGray.png','Temperley','Av. Meeks 1500, Lomas de Zamora','-34.776033','-58.396639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 220,17,'r7.png','normalGray.png','Hospital Español','Av. H. Yrigoyen 11000, Lomas de Zamora','-34.785922','-58.407667' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 221,17,'r7.png','normalGray.png','Santa Catalina','Los Aromos 1000, Lomas de Zamora','-34.780324','-58.437208' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 222,17,'r7.png','normalGray.png','Juan XXIII','Av. Juan XXIII 900, Lomas de Zamora','-34.771448','-58.444000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 223,17,'r7.png','normalGray.png','Km. 34','B. O. Higgins 2700, Lomas de Zamora','-34.743508','-58.464813' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 224,17,'r7.png','normalGray.png','Int. Pedro P. Turner','Epecuén 900, Lomas de Zamora','-34.733448','-58.474408' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 225,17,'r7.png','normalGray.png','Agustín de Elía','Gorriti y Au. Gral. Ricchieri, La Matanza','-34.709989','-58.505972' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 226,17,'r7.png','normalGray.png','Tablada','Esnaola 100, La Matanza','-34.692970','-58.528132' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 227,17,'r7.png','normalGray.png','San Justo','Zapiola 3100, La Matanza','-34.674149', '-58.555322' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 228,17,'r7.png','normalGray.png','Ing. S. Brian','Rincón 1100, La Matanza','-34.658119', '-58.572900' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 229,17,'r7.png','bottomGray.png','Haedo','Av. Rivadavia 16.000, Morón','-34.644163','-58.591757' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 230,18,'sm.png','topRed.png','Retiro','Av. Dr. José María Ramos Mejía 1340','-34.59144','-58.3745' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 231,18,'sm.png','normalRed.png','Palermo','Av. Santa Fe 4600','-34.578014','-58.426197' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 232,18,'sm.png','normalRed.png','Chacarita','Av. Corrientes 6000','-34.592258', '-58.4465' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 233,18,'sm.png','normalRed.png','La Paternal','Av. Warnes 2100','-34.596247','-58.465836' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 234,18,'sm.png','normalRed.png','Villa del Parque','Nazarre 3100, Villa del Parque','-34.601184','-58.494146' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 235,18,'sm.png','normalRed.png','Devoto','Ricardo Gutiérrez 4200, Villa Devoto','-34.602467', '-58.512861' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 236,18,'sm.png','normalRed.png','Sáenz Peña','F. Ameghino 2600, 3 de Febrero','-34.602967', '-58.527917' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 237,18,'sm.png','normalRed.png','Santos Lugares','Int. Ramón Landín 1600, 3 de Febrero','-34.603467','-58.540917' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 238,18,'sm.png','normalRed.png','Caseros','Valentín Gómez 4800, 3 de Febrero','-34.604311', '-58.564583' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 239,18,'sm.png','normalRed.png','El Palomar','Itacumbú 600, Morón','-34.604619','-58.596493' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 240,18,'sm.png','normalRed.png','Hurlingham','Tte. Gral. Ricchieri 1300, Hurlingham','-34.590693', '-58.632661' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 241,18,'sm.png','normalRed.png','William C. Morris','Gutenberg 1900, Hurlingham','-34.578328', '-58.656444' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 242,18,'sm.png','normalRed.png','Bella Vista','Tte. Gral. Ricchieri 900, San Miguel','-34.563602','-58.684684' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 243,18,'sm.png','normalRed.png','Muñiz','Martín Irigoyen 600, San Miguel','-34.551228','-58.70353' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 244,18,'sm.png','normalRed.png','San Miguel','Leandro N. Alem 1600, San Miguel','-34.544163','-58.713298' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 245,18,'sm.png','normalRed.png','José C. Paz','Leandro N. Alem 5200, José C. Paz','-34.519008','-58.750243' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 246,18,'sm.png','normalRed.png','Sol y Verde','Fray Butler 3600, José C. Paz','-34.503600','-58.798600' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 247,18,'sm.png','normalRed.png','Presidente Derqui','Eva Perón 800, Pilar','-34.49057','-58.839282' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 248,18,'sm.png','normalRed.png','Villa Astolfi','Las Piedras 2750, Pilar','-34.478469','-58.876996' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 249,18,'sm.png','bottomRed.png','Pilar','Nazarre 1450, Pilar','-34.468511', '-58.90785' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 250,19,'s.png','topBlue.png','Once / Plaza Miserere','Av. Pueyrredón 150','-34.608361','-58.406806' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 251,19,'s.png','normalBlue.png','Caballito','Federico García Lorca 150','-34.619356', '-58.444942' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 252,19,'s.png','normalBlue.png','Flores','Gral. Jose G Artigas 100','-34.627222','-58.464948' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 253,19,'s.png','normalBlue.png','Floresta','Yerbal 3800','-34.632092', '-58.480922' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 254,19,'s.png','normalBlue.png','Villa Luro','Moliere y Au. Perito Moreno','-34.635983', '-58.502006' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 255,19,'s.png','normalBlue.png','Liniers','Av. Rivadavia 11500, Moreno','-34.638682','-58.526699' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 256,19,'s.png','normalBlue.png','Ciudadela','Av. Rivadavia 12500, Moreno','-34.639703','-58.542400' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 257,19,'s.png','normalBlue.png','Ramos Mejía','Av. Rivadavia 14000, La Matanza','-34.640159', '-58.564375' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 258,19,'s.png','normalBlue.png','Haedo','Av. Rivadavia 16000, Morón','-34.644183','-58.591757' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 259,19,'s.png','normalBlue.png','Morón','Pte. Domingo F Sarmiento 700, Morón','-34.64794','-58.619314' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 260,19,'s.png','normalBlue.png','Castelar','Av. Rivadavia 20100, Morón','-34.651388','-58.641041' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 261,19,'s.png','normalBlue.png','Ituzaingó','Av. Rivadavia 21700, Ituzaingó','-34.659522', '-58.666989' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 262,19,'s.png','normalBlue.png','San Antonio de Padua','Av. Pte. Perón 23000, Merlo','-34.665193','-58.698003' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 263,19,'s.png','normalBlue.png','Merlo','Moreno 500, Merlo','-34.66415','-58.728992' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 264,19,'s.png','normalBlue.png','Paso del Rey','Av. Amancio Alcorta 600, Moreno','-34.658044', '-58.762258' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 265,19,'s.png','bottomBlue.png','Moreno','Av. Amancio Alcorta 2800, Moreno','-34.650361','-58.789704' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 266,20,'s1.png','topRed.png','Once / Plaza Miserere','Av. Pueyrredón 150','-34.608361','-58.406806' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 267,20,'s1.png','normalRed.png','Caballito','Federico García Lorca 150','-34.619356', '-58.444942' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 268,20,'s1.png','normalRed.png','Flores','Gral. Jose G Artigas 100','-34.627222','-58.464948' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 269,20,'s1.png','normalRed.png','Floresta','Yerbal 3800','-34.632092', '-58.480922' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 270,20,'s1.png','normalRed.png','Villa Luro','Moliere y Au. Perito Moreno','-34.635983', '-58.502006' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 271,20,'s1.png','normalRed.png','Liniers','Av. Rivadavia 11500, Moreno','-34.638682','-58.526699' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 272,20,'s1.png','normalRed.png','Ciudadela','Av. Rivadavia 12500, Moreno','-34.639703','-58.542400' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 273,20,'s1.png','normalRed.png','Ramos Mejía','Av. Rivadavia 14000, La Matanza','-34.640159', '-58.564375' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 274,20,'s1.png','normalRed.png','Haedo','Av. Rivadavia 16000, Morón','-34.644183','-58.591757' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 275,20,'s1.png','normalRed.png','Morón','Pte. Domingo F. Sarmiento 700, Morón','-34.64794','-58.619314' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 276,20,'s1.png','bottomRed.png','Castelar','Av. Rivadavia 20100, Morón','-34.651388','-58.641041' ]);

//                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 277,20,'topYellow.png','Puerto Madero','Av. Alicia Moreau de Justo 700','-34.605581', '-58.367208' ]);
//                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 278,20,'normalYellow.png','Ramos Mejía','Av. Rivadavia 14000, La Matanza','-34.640159', '-58.564375' ]);
//                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 279,20,'normalYellow.png','Haedo','Av. Rivadavia 16000, Morón','-34.644183','-58.591757' ]);
//                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 280,20,'normalYellow.png','Morón','Pte. Domingo F. Sarmiento 700, Morón','-34.64794','-58.619314' ]);
//                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 281,20,'bottomYellow.png','Castelar','Av. Rivadavia 20100, Morón','-34.651388','-58.641041' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 282,21,'s3.png','topOrange.png','Moreno','Av. Amancio Alcorta 2800, Moreno','-34.650361','-58.789704' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 283,21,'s3.png','normalOrange.png','La Reja','Av. Francisco Piovano 5900, Moreno','-34.639583','-58.828446' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 284,21,'s3.png','normalOrange.png','Francisco Alvarez','Av. Gral. San Martín 7900, Moreno','-34.631940','-58.855327' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 285,21,'s3.png','normalOrange.png','Ingeniero Pablo Marín','Int. Colobraro 2200, Gral. Rodríguez','-34.622463','-58.893463' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 286,21,'s3.png','normalOrange.png','Las Malvinas','Particio Ham 650, Gral. Rodríguez','-34.615931','-58.921794' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 287,21,'s3.png','normalOrange.png','General Rodriguez','Bv. B. de Irigoyen 800 ,Gral. Rodríguez','-34.608603', '-58.953464' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 288,21,'s3.png','normalOrange.png','La Fraternidad','Ruta 7 y Av. Argentina, Gral. Rodríguez','-34.603585','-58.975066' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 289,21,'s3.png','normalOrange.png','Lezica y Torrezuri','Av. Osa Mayor y Av. M. U. Alvear, Luján','-34.584363', '-59.056883' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 290,21,'s3.png','normalOrange.png','Universidad de Luján','Ruta 7 y Ruta 5, Luján','-34.584363', '-59.056883' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 291,21,'s3.png','normalOrange.png','Luján','Gral. Belgrano 1800, Luján','-34.577469','-59.10515' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 292,21,'s3.png','normalOrange.png','Jáuregui','Adolfo Alsina 300, Luján','-34.600416', '-59.173611' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 293,21,'s3.png','normalOrange.png','Olivera','Mñor. Miguel de Andrea 400, Luján','-34.627658', '-59.255278' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 294,21,'s3.png','normalOrange.png','Gowland','n/a','-34.647598', '-59.352778' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 295,21,'s3.png','bottomOrange.png','Mercedes','Avenida 6 y 29, Mercedes','-34.656249','-59.433869' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 296,22,'s4.png','topGreen.png','Moreno','Av. Amancio Alcorta 2800, Moreno','-34.650361','-58.789704' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 297,22,'s4.png','normalGreen.png','La Reja','Av. Francisco Piovano 5900, Moreno','-34.639583','-58.828446' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 298,22,'s4.png','normalGreen.png','Francisco Alvarez','Av. Gral. San Martín 7900, Moreno','-34.631940','-58.855327' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 299,22,'s4.png','normalGreen.png','Ingeniero Pablo Marín','Int. Colobraro 2200, Gral. Rodríguez','-34.622463','-58.893463' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 300,22,'s4.png','normalGreen.png','Las Malvinas','Particio Ham 650, Gral. Rodríguez','-34.615931','-58.921794' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 301,22,'s4.png','normalGreen.png','General Rodriguez','Bv. B. de Irigoyen 800 ,Gral. Rodríguez','-34.608603', '-58.953464' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 302,22,'s4.png','normalGreen.png','La Fraternidad','Ruta 7 y Av. Argentina, Gral. Rodríguez','-34.603585','-58.975066' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 303,22,'s4.png','normalGreen.png','Lezica y Torrezuri','Av. Osa Mayor y Av. M. U. Alvear, Luján','-34.584363', '-59.056883' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 304,22,'s4.png','normalGreen.png','Universidad de Luján','Ruta 7 y Ruta 5, Luján','-34.584363', '-59.056883' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 305,22,'s4.png','bottomGreen.png','Luján','Gral. Belgrano 1800, Luján','-34.577469','-59.10515' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 306,23,'s5.png','topViolet.png','Merlo','Moreno 500, Merlo','-34.66418','-58.728922' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 307,23,'s5.png','normalViolet.png','Km. 34,5','Jorge E. Vidt 1900, Merlo','-34.680083', '-58.760388' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 308,23,'s5.png','normalViolet.png','Agustín Ferrari','Jorge E. Vidt 6300, Merlo','-34.706012','-58.779495' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 309,23,'s5.png','normalViolet.png','Mariano Acosta','Av Dr. Ricardo Balbín 3600, Merlo','-34.724355','-58.793195' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 310,23,'s5.png','normalViolet.png','Marcos Paz','Belgrano 2000, Marcos Paz','-34.783056', '-58.836907' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 311,23,'s5.png','normalViolet.png','Zamuido','Ruta 6 y Ruta 40, Gral. Las Heras','-34.857836', '-58.892239' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 312,23,'s5.png','normalViolet.png','General Hornos','Ruta 40 s/n','-34.892275', '-58.917869' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 313,23,'s5.png','normalViolet.png','General Las Heras','n/a, General Las Heras','-34.928014', '-58.944517' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 314,23,'s5.png','normalViolet.png','Speratti','n/a, General Las Heras','-35.002011', '-58.999958' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 315,23,'s5.png','normalViolet.png','Zapiola','n/a, Lobos','-35.05839','-59.041881' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 316,23,'s5.png','normalViolet.png','Empalme Lobos','Independencia y J. Angueira, Lobos','-35.151294','-59.090803' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 317,23,'s5.png','bottomViolet.png','Lobos','Leandro N. Alem 150, Lobos','-35.184724','-59.092938' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 318,24,'s6.png','topGray.png','Merlo','Moreno 500, Merlo','-34.66418','-58.728922' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 319,24,'s6.png','normalGray.png','Km. 34,5','Jorge E. Vidt 1900, Merlo','-34.680083', '-58.760388' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 320,24,'s6.png','normalGray.png','Agustín Ferrari','Jorge E. Vidt 6300, Merlo','-34.706012','-58.779495' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 321,24,'s6.png','normalGray.png','Mariano Acosta','Av Dr. Ricardo Balbín 3600, Merlo','-34.724355','-58.793195' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 322,24,'s6.png','normalGray.png','Marcos Paz','Belgrano 2000, Marcos Paz','-34.783056', '-58.836907' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 323,24,'s6.png','normalGray.png','Zamuido','Ruta 6 y Ruta 40, Gral. Las Heras','-34.857836', '-58.892239' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 324,24,'s6.png','normalGray.png','General Hornos','Ruta 40 s/n','-34.892275', '-58.917869' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 325,24,'s6.png','bottomGray.png','General Las Heras','n/a, General Las Heras','-34.928014', '-58.944517' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 326,25,'u.png','topRed.png','Federico Lacroze','Av. Corrientes 6800','-34.586839','-58.455472' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 327,25,'u.png','normalRed.png','José Artigas','Av. Elcano y Av. del Campo','-34.590067', '-58.466749' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 328,25,'u.png','normalRed.png','Pedro Narciso Arata','Av. de los Constituyentes 3000','-34.592247','-58.476103' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 329,25,'u.png','normalRed.png','Doctor Francisco Beiro','Gutenberg 2700','-34.592857', '-58.494061' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 330,25,'u.png','normalRed.png','El Libertador','Gutenberg 3300, Villa Devoto','-34.594287','-58.503608' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 331,25,'u.png','normalRed.png','Antonio Devoto','Gutenberg 3700, Villa Devoto','-34.595351','-58.510583' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 332,25,'u.png','normalRed.png','Coronel F. Lynch','Dr. A Spríngolo 100, 3 de Febrero','-34.596947','-58.524528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 333,25,'u.png','normalRed.png','Fernández Moreno','Sen. Bordabehere 3500, 3 de Febrero','-34.595348','-58.535312' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 334,25,'u.png','normalRed.png','Lourdes','Sen. Bordabehere 4000, 3 de Febrero','-34.593648', '-58.545800' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 335,25,'u.png','normalRed.png','Tropezón','Lacroze 2300, 3 de Febrero','-34.591649','-58.559100' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 336,25,'u.png','normalRed.png','José María Bosch','Antártida Argentina 5400, 3 de Febrero','-34.589787','-58.571911' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 337,25,'u.png','normalRed.png','Martín Coronado','Pte. Perón 6900, 3 de Febrero','-34.588672','-58.592222' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 338,25,'u.png','normalRed.png','Pablo Podestá','Av. B Márquez y E. Bradley, 3 de Febrero','-34.588091','-58.607728' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 339,25,'u.png','normalRed.png','Jorge Newbery','Tambo Nuevo 600, Hurlingham','-34.587433','-58.621728' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 340,25,'u.png','normalRed.png','Rubén Darío','Tte. Gral. Julio A. Roca 1300, Hurlingham','-34.587109','-58.630506' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 341,25,'u.png','normalRed.png','Ejército de Los Andes','Av. Gdor. Vergara 4900, Hurlingham','-34.579688','-58.640604' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 342,25,'u.png','normalRed.png','Juan B. de La Salle','Av. Gdor. Vergara 5500, Hurlingham','-34.573317', '-58.645506' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 343,25,'u.png','normalRed.png','Sargento Barrufaldi','Av. Pte. Arturo Illia 300, San Miguel','-34.562500','-58.660000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 344,25,'u.png','normalRed.png','Capitán Lozano','Av. Pte. Arturo Illia 1000, San Miguel','-34.555456','-58.669233' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 345,25,'u.png','normalRed.png','Teniente Agneta','Av. Pte. Arturo Illia 1600, San Miguel','-34.548806','-58.678633' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 346,25,'u.png','normalRed.png','Campo de Mayo','Av. Pte. Arturo Illia 2200, San Miguel','-34.543130', '-58.686298' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 347,25,'u.png','normalRed.png','Sargento Cabral','Av. Pte. Arturo Illia 3000, San Miguel','-34.536344', '-58.695658' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 348,25,'u.png','bottomRed.png','General Lemos','Av. Pte. Arturo Illia 3600, San Miguel','-34.532775', '-58.700756' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 349,26,'tc.png','topOrange.png','Maipú','Av. Maipú 2300, Vicente López','-34.514294','-58.489000' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 350,26,'tc.png','normalOrange.png','Borges','Ricardo Gutiérrez 800, Vicente López','-34.508482','-58.48504' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 351,26,'tc.png','normalOrange.png','Libertador','Av. Del Libertado 3100, Vicente López','-34.502518','-58.48228' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 352,26,'tc.png','normalOrange.png','Anchorena','Juan Díaz de Solís 2700, San Isidro','-34.489062','-58.48140' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 353,26,'tc.png','normalOrange.png','Barrancas','Sebastían Elcano 700, San Isidro','-34.472139','-58.493196' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 354,26,'tc.png','normalOrange.png','San Isidro','Pedro de Mendoza 600, San Isidro','-34.465397','-58.50816' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 355,26,'tc.png','normalOrange.png','Punta Chica','Uruguay 60, San Isidro','-34.450066','-58.524095' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 356,26,'tc.png','normalOrange.png','Marina Nueva','General Arias 2700, San Isidro','-34.444405','-58.538944' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 357,26,'tc.png','normalOrange.png','San Fernando','Rosario 950, San Isidro','-34.437387','-58.553954' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 358,26,'tc.png','normalOrange.png','Canal','Italia 150, San Isidro','-34.429886','-58.562854' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 359,26,'tc.png','bottomOrange.png','Delta','Vivanco 1500, Tigre','-34.418584','-58.576640' ]);

                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 360,13,'r8.png','topBrown.png','Constitución','Lima 1600','-34.628333', '-58.380528' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 361,13,'r8.png','normalBrown.png','Temperley','Av. Meeks 1500, Lomas de Zamora','-34.776033','-58.396639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 362,13,'r8.png','normalBrown.png','Jóse Mármol','4 de Enero 100, Alt. Brown','-34.793200','-58.373862' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 363,13,'r8.png','normalBrown.png','Rafael Calzada','Rafael Calzada 600, Alt. Brown','-34.796483','-58.359035' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 364,13,'r8.png','normalBrown.png','Claypole','17 de Octubre 600, Alt. Brown','-34.800960','-58.338122' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 365,13,'r8.png','normalBrown.png','Ing. Ardigó','Km. 26, Florencio Varela','-34.808861','-58.302583' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 366,13,'r8.png','normalBrown.png','Florencio Varela','Juan Vásquez 250, Florencio Varela','-34.811139','-58.273861' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 367,13,'r8.png','normalBrown.png','E. S. Zeballos','Diag. Tomas Espora 1800, F. Varela','-34.811','-58.256639' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 368,13,'r8.png','normalBrown.png','Bosques','Av. Dr. Luis Agote 900, Florencio Varela','-34.819452','-58.230318' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 369,13,'r8.png','normalBrown.png','Santa Sofía','Santa Sofía 500, Florencio Varela','-34.825139','-58.212917' ]);
                    tx.executeSql('INSERT INTO Stations VALUES(?, ?, ?, ?, ?, ?, ?, ?)', [ 370,13,'r8.png','bottomBrown.png','Juan María Gutiérrez','Domingo Simonutti 1200, Berazategui','-34.834','-58.185583' ]);
                    }
                });
    return true;
}

// Queries

DbManager.prototype.getLineData = function() {
    var res="";

    this.db.transaction(
        function(tx) {
            var rs = tx.executeSql('SELECT * FROM lines WHERE id = ?;', [line_id]);;
            if (rs.rows.length > 0) {
                res = rs;
            } else {
                res = "error";
            }
        })
        return res;
}

DbManager.prototype.getLinesData = function() {
    var res="";

    this.db.transaction(
        function(tx) {
            var rs = tx.executeSql('SELECT * FROM lines;');
            if (rs.rows.length > 0) {
                res = rs;
            } else {
                res = "error";
            }
        })
        return res;
}

DbManager.prototype.getStationData = function(station_id) {
    var res="";

    this.db.transaction(
        function(tx) {
        //var rs = tx.executeSql('SELECT * FROM stations WHERE id = ?;', [station_id]);

        var rs = tx.executeSql('SELECT Lines.color, Lines.foreground, Stations.name, Stations.address, Stations.letterline, Stations.lat , Stations.long FROM Lines, Stations WHERE Lines.id = Stations.line_id AND Stations.id = ?', [station_id]);



            if (rs.rows.length > 0) {
                res = rs;
            } else {
                res = "error";
            }
        })
        return res;
}

DbManager.prototype.getStationsData = function(line_id) {
    var res="";
    this.db.transaction(

    function(tx) {
        var rs = tx.executeSql('SELECT * FROM stations WHERE line_id = ?;', [line_id]);
        if (rs.rows.length > 0) {
            res = rs;
        } else {
            res = "error";
        }
    })
    return res;
}

DbManager.prototype.getClosestStations = function() {
    var res="";
    this.db.transaction(
             function(tx) {
                 var rs = tx.executeSql('SELECT * FROM Stations;');
                 if (rs.rows.length > 0) {
                     res = rs;
                 } else {
                     res = "error";
                 }
             })
    return res;
}
